/**
 * \file   reset_rdk.h
 * \date   December 14, 2014
 * \author Cesar Fuguet
 */

int reset_rdk_init();

int reset_rdk_read( unsigned int lba, void* buffer, unsigned int count );

/*
 * vim: tabstop=4 : softtabstop=4 : shiftwidth=4 : expandtab
 */
